
/* Alignment */
.article-content .alignleft {
  display: inline;
  float: left;
  margin-right: 1.625em;
}
.article-content .alignright {
  display: inline;
  float: right;
  margin-left: 1.625em;
}
.article-content .aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.article-content .clear {
  clear: both;
}

.article-content img.vertmiddle {
  vertical-align: middle;
}

.article-content b, strong {
  font-weight: bold;
}

.article-content i, em {
  font-style: italic;
}

.article-content a:hover {
  text-decoration: none;
}

.article-content {
  margin: 2em auto;
}

.article-content ol,
.article-content ul {
  padding-left: 2em;
  margin: 0 1em 1em 1em;
}

.article-content ul p,
.article-content ul ol li,
.article-content ul ul li {
  margin: 1em 0;
}

.article-content ul li {
  list-style-type: square;
}

.article-content ol li {
  list-style-type: decimal;
}

.article-content .wp-caption-text {
  font-weight: bold;
  font-size: .85em;
}

.article-content h1 {
  font-weight: bold;
  font-size: 2em;
}

.article-content h2 {
  font-weight: bold;
}

.article-content h3 {
  font-weight: bold;
}

.article-content h4 {
  font-weight: bold;
}

.article-content h5 {
  font-weight: bold;
}

.article-content h6 {
  font-weight: bold;
}

a[rel=author] {
  color: #000;
  font-weight: bold;
}

a[rel=author]:hover {
  color: #5EC3BE;
}